Delete resolution link | Moov Documentation
Delete resolution link
Disable a resolution link. Disabled resolution links can no longer be used by merchants.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/profile.write scope.
DELETE
/accounts/{accountID}/resolution-links/{resolutionLinkCode}
Ask
curl -X DELETE "https://api.moov.io/accounts/{accountID}/resolution-links/{resolutionLinkCode}" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.resolutionLinks.disable({
accountID: "<id>",
resolutionLinkCode: "<value>",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\